Subject: [I2nsf] Link to the Etherpad note taking for today's I2NSF session

From: Linda Dunbar <[email-masked]>
Date: Mon, 2 Nov 2015 23:46:21 +0000

Here is the link for taking meeting minutes for today's I2NSF  session:
http://etherpad.tools.ietf.org:9000/p/notes-ietf-94-i2nsf?useMonospaceFont=true

Linda